

/* -----------Main--------------------------- */

body {background-color:#A18A74; font-family:Arial, Helvetica, sans-serif; line-height:150%; color:#B30283;}
img{border:none;}
 
/* -----------Navigation--------------------------- */
.nav01:link, .nav01:visited{ color:#B30283; text-decoration: none; border-bottom: 2px dotted #4F8700; font-weight:bold; font-size:15px;}
.nav01:hover{color:#4F8700;}

a.weiter2:link, a.weiter2:visited{color:#4F8700;text-decoration:none;}
a.weiter2:hover{color:#FFF;text-decoration:underline;}

a.email:link, a.email:visited{color:#B30283;}
a.email:hover{color:#FFF;}

.li01{list-style-image:url(../images/li_sonne.gif);}
.li02{list-style-image:url(../images/punkt.png);}
/* ----------container zentriert das Layout-------------- */
#container {
width: 897px;
margin-left: auto;
margin-right: auto;
}
/* ----------Abschnitt Kopf-------------- */
#content {width:897px;background-repeat:repeat-y;}
/* ----------Text-------------- */
.Zitat {font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif;}
.Stil1 {font-size: 20px;font-weight: bold;}
.Stil2{ color:#000000;}
.Stil4 {font-size: 17px;font-weight: bold;}
.Stil7 {font-size: 17px; font-weight: bold; color: #C3008D; }
.text-brombeer{color: #C3008D;}
